prefix=@prefix@
exec_prefix=@exec_prefix@
includedir=@includedir@
libdir=@libdir@
package_version=@PACKAGE_VERSION@

Name: altarica
Version: ${package_version}
Description: Altarica, The parser for the Extended Altarica Language.
Requires: ccl
Cflags: -I${includedir}
Libs: -L${libdir} -laltarica

